Bug 1270700 - Some form buttons are missing alt parameter.
Some form buttons are missing alt parameter.
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.5.0
Unspecified Unspecified
medium Severity low
: GA
: 5.5.0
Assigned To: Eric Winchell
Milan Falešník
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-12 04:09 EDT by Milan Falešník
Modified: 2015-12-08 08:37 EST (History)
5 users (show)

See Also:
Fixed In Version: 5.5.0.10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-08 08:37:28 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Milan Falešník 2015-10-12 04:09:33 EDT
Description of problem:
Some buttons are missing the required alt parameter. For example the Save button in the "Set retirement date" dialog. It looks like it was converted to angular so it might got lost during conversion. This is not a big problem so setting low severity, just our automation relied on alts so we had to work around.


Version-Release number of selected component (if applicable):
5.5 stream

Additional info:
https://github.com/ManageIQ/manageiq/issues/4638
Comment 4 CFME Bot 2015-11-05 16:50:17 EST
New commit detected on ManageIQ/manageiq/master:
https://github.com/ManageIQ/manageiq/commit/e526d6c99d56b934ba2afe51087f353f911b0558

commit e526d6c99d56b934ba2afe51087f353f911b0558
Author:     Eric Winchell <ewinchel@redhat.com>
AuthorDate: Thu Nov 5 14:10:13 2015 -0500
Commit:     Eric Winchell <ewinchel@redhat.com>
CommitDate: Thu Nov 5 14:10:32 2015 -0500

    added missing alt attribute
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1270700

 app/views/shared/views/_retire.html.haml | 2 ++
 1 file changed, 2 insertions(+)
Comment 5 CFME Bot 2015-11-06 15:18:08 EST
New commit detected on cfme/5.5.z:
https://code.engineering.redhat.com/gerrit/gitweb?p=cfme.git;a=commitdiff;h=b3902c21a5a5ecd40e17cdaddaa95533a37fd683

commit b3902c21a5a5ecd40e17cdaddaa95533a37fd683
Author:     Eric Winchell <ewinchel@redhat.com>
AuthorDate: Thu Nov 5 14:10:13 2015 -0500
Commit:     Eric Winchell <ewinchel@redhat.com>
CommitDate: Fri Nov 6 14:11:45 2015 -0500

    added missing alt attribute
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1270700

 app/views/shared/views/_retire.html.haml | 2 ++
 1 file changed, 2 insertions(+)
Comment 6 CFME Bot 2015-11-06 15:18:14 EST
New commit detected on cfme/5.5.z:
https://code.engineering.redhat.com/gerrit/gitweb?p=cfme.git;a=commitdiff;h=aed1b2314e8032ce776fb09871793bfbd2d5c68e

commit aed1b2314e8032ce776fb09871793bfbd2d5c68e
Merge: a1e954c b3902c2
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Fri Nov 6 15:13:17 2015 -0500
Commit:     Dan Clarizio <dclarizi@redhat.com>
CommitDate: Fri Nov 6 15:13:17 2015 -0500

    Merge branch '1270700' into '5.5.z'
    
    added missing alt attribute
    
    https://github.com/ManageIQ/manageiq/pull/5316
    
    clean cherrypick
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1270700
    
    See merge request !380

 app/views/shared/views/_retire.html.haml | 2 ++
 1 file changed, 2 insertions(+)
Comment 7 Milan Falešník 2015-11-13 07:24:24 EST
Verified the presence of the alt attribute in 5.5.0.10
Comment 9 errata-xmlrpc 2015-12-08 08:37:28 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:2551

Note You need to log in before you can comment on or make changes to this bug.